Subject: RE: GHG and CO2
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Oct 2001 12:25:44 -0700 (PDT)

Dear Trevor and Michael,

Attached please find a regulatory background document on global climate change and greenhouse gas emissions.  I have also included a short slide presentation summarizing the Kyoto Protocol.  Finally, I have attached two charts on greenhouse gas emissions trading programs: 1) government-run and 2) key voluntary programs and initiatives.  I will start working on a state chart next week.

Please let me know if you have any questions.

-Lisa

    

 -----Original Message-----
From: 	Taylor, Michael E  
Sent:	Thursday, October 11, 2001 11:47 AM
To:	Jacobson, Lisa
Subject:	GHG and CO2

Lisa,

Do you have a summary of GHG and/or CO2 program or possible programs as it pertains to the US? 
Also, is there a nice summary of the Kyoto Protocol as it stands?

I know you have sent me numerous e-mails, already.  Thanks.

Michael Taylor
Coal and Emissions Trading
Enron Global Markets
(713) 853-1885